
Redmine - Defect #6351

Context menu on roadmap broken

2010-09-10 08:09 - Yuki Kita

Status: Closed Start date: 2010-09-10

Priority: Normal Due date:  

Assignee: Jean-Baptiste Barth % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version: 1.0.2   

Resolution: Fixed Affected version:  

Description

Context menu on roadmap is not shown, though context menu on issues list is working.

Processing IssuesController#context_menu (for 127.0.0.1 at 2010-09-10 15:09:27) [POST]

  Parameters: {"ids"=>["1013"], "project_id"=>"sc1", "action"=>"context_menu", "authenticity_token

"=>"km198oUafArILo5NVsbWk1epVz1QGB+eICxF3PVQsRk=", "controller

"=>"issues", "_"=>""}

Filter chain halted as [:authorize] rendered_or_redirected.

Completed in 3ms (View: 0, DB: 0) | 403 Forbidden [http://softredmine.kwg.pioneer.co.jp/projects/s

c1/issues/context_menu]

Associated revisions

Revision 4082 - 2010-09-11 16:00 - Jean-Baptiste Barth

Fixed broken context_menu on roadmap. #6351

History

#1 - 2010-09-10 09:21 - Jean-Baptiste Barth

- Status changed from New to 7

- Assignee set to Jean-Baptiste Barth

Routing has changed, I had the same problems with issues views that I override in plugins. I'll have a look at it tonight.

#2 - 2010-09-11 15:57 - Jean-Baptiste Barth

- Status changed from 7 to Resolved

- Target version set to 1.0.2

- Resolution set to Fixed

Fixed in r4082

#3 - 2010-09-12 03:38 - Yuki Kita

Thanks!

It's working.

#4 - 2010-09-20 05:51 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.2
